HKCert
  

Cisco WebEx Meetings Multiple Vulnerabilities

Release Date: 19 / 11 / 2020
Last Update: 19 / 11 / 2020
Risk Level:  


Multiple vulnerabilities were identified in Cisco Webex Meetings, Cisco Webex Meetings API and Cisco Webex Meetings Server, a remote user could exploit some of these vulnerabilities to trigger disclose sensitive information, cross-site scripting and bypass security restriction on the targeted system.

  • Cross-Site Scripting
  • Security Restriction Bypass
  • Information Disclosure
  • Cisco WebEx Meetings API (Please refer to related links)
  • Cisco WebEx Meetings Server (Please refer to related links)